How to solve this plugin issue while installing the SciView on pycharm?

I have already installed the Lets-Plot

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.